Subject: I-D Action: draft-bishop-httpbis-distributed-origin-00.txt

From: [email-masked]
Date: Mon, 04 Oct 2021 09:00:15 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Distributed HTTP Origins: Solution Space Exploration
        Author          : Mike Bishop
	Filename        : draft-bishop-httpbis-distributed-origin-00.txt
	Pages           : 9
	Date            : 2021-10-04

Abstract:
   Certain content libraries are logically a single origin, but too
   large to be practically served by a single origin server.  This
   document discusses existing solutions and explores possible
   directions for future protocol development.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bishop-httpbis-distributed-origin/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-bishop-httpbis-distributed-origin-00.html

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/